How to install ruby-ffi-yajl on Debian 9 (Stretch)